Subject: [BEHAVE] 2nd WGLC, draft-ietf-behave-turn-uri-05

From: "Dan Wing" <[email-masked]>
Date: Fri, 4 Dec 2009 09:37:58 -0800

Announcing a second WGLC on draft-ietf-behave-turn-uri-05, which finishes on
Friday, December 11.  Based on feedback received during IETF last call,
draft-ietf-behave-turn-uri no longer defines a URI; rather, it only defines a
resolution mechanism to assist with configuring a TURN client.

Side by side differences:
  http://tools.ietf.org/rfcdiff?url2=draft-ietf-behave-turn-uri-05.txt
Red-line differences:
 
http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=draft-ietf-behave-turn-ur
i-05.txt

Document:
  http://tools.ietf.org/html/draft-ietf-behave-turn-uri-05

Please send your comments / feedback to the list or the author by Friday,
December 11.

Thanks,
-d